@charset "utf-8";
/* CSS Document */

html {
	min-height: 100%;
	margin-bottom: 5px;
}

*	{
	margin: 0;
	padding: 0;
	font-family: Arial;

}

body {
	background-image: url(/assets/body-background.jpg);
	background-repeat: repeat-x	; 	

}

#vidus {
	
	
	background-image: url(/assets/vidus-background-mazais.jpg);
	background-repeat: no-repeat;
	
	margin: 0 auto;
	width: 1000px;
	height: auto;
	
}

#headeris {
	width: inherit;
	height: auto;

	background-image: url(/assets/logo.jpg);
	background-repeat: no-repeat;
}

#headerisleft {
	width: 350px;
	float: left;
	
}

#headerisright {
	float: right;
	width: 630px;
}

#logo {
	
}

#logobilde {
	
	
	
}

#logobildeimg {
	border: none;
	
}

#telefons {
	width: 266px;
	height: 63px;
	background-image: url(/assets/telefona_fons.jpg);
	background-repeat: no-repeat;
	float: right;
	color: white;
	text-align: center;
	line-height:55px;
	font-family: Euphemia, Century Gothic, Calisto MT, Californian FB, Arial Unicode MS, ;
	font-size: 32px;
	
}

#telefonateksts {
	font-size: 28px;
	}

#epasts {
	clear: both;
	
	text-align: right;
	padding-right: 10px;
}

#zemlogo {
	width: inherit;
	height: 120px;
	
	
}

#zemlogoteksts1 {
	height: 50px;
	width: 165px;
	
	margin-top: 10px;
	
	float: left;
	text-align: right;
	padding-right: 20px;
	padding-top: 5px;
	border-right: 2px solid black;
	font-weight: bold;
	font-size: 14px;
	
}

#zemlogoteksts2 {
	float: left;
	height: 60px;
	width: auto;

	margin-top: 10px;
	padding-left: 20px;	
	
	font-size: 16px;
	
}


#musuklienti {
	float: left;
	height: 72px;
	width: 140px;
	
	background-image: url(/assets/bracket.gif);
	background-repeat: no-repeat;
	background-position: right;
	font-size: 20px;
	line-height: 35px;
	margin-top: 34px;
	
}

#musuklientuapraksts {
	float: left;
	height: 72px;
	width: 120px;
	
	background-image: url(/assets/bracket.gif);
	background-repeat: no-repeat;
	background-position: right;
	font-size: 18px;
	line-height: 18px;
	margin-top: 34px;
	font-family: Arial;
	
	padding-left: 10px;

}

#musuklientusikaksapraksts {
	float: left;
	height: 80px;
	width: auto;
	
	font-size: 13px;
	line-height: 11px;
	margin-top: 32px;
	font-family: Arial;
	
	padding-left: 10px;
	
	
}

#musuklientusikaksapraksts p {
	padding-bottom: 4px;
}

#menu {	
	float: left;	
	height: auto;
	width: 300px;	
	margin-top: 30px;	
	}

#pakalpojumi {
	text-align: center;
	color: #0076a3;
}

ul {
	padding-top: 25px;
	
	
}

.limenu, .limenucurrent  {
	list-style: none;
	background-image: url(/assets/bulleta-fons.gif);
	background-repeat: no-repeat;
	height: 34px;
	color: white;
	margin-bottom: 5px;
	font-size: 13px;
	font-weight: bold;
	padding-top: 2px;
	
	
}

.limenu {
	margin-left: 40px;
}

.limenucurrent {
	margin-left: 60px;
}

li {
	list-style: none;
}

li a {
	color: white;
	text-decoration: none;
}

.menudivs {
	padding-left: 40px;
	cursor: hand;
	
}

#pele {
	
	padding-left: 59px;
	margin-top: 50px;	
}


#galvenaisteksts {
	float: left;
	margin-top: 70px;
	height: auto;
	width: 580px;
	padding-left: 40px;	
	
}

.galvenatekstah2 {
	color: #0076a3;
	padding-bottom: 20px;
	font-size: 20px;
}

.galvenatekstap {
	line-height: 22px;
	font-size: 15px;
	padding-bottom: 40px;
}

#footeris {
	height: 31px;
	width: 100%;
	background-color: #95c0d7;
}

#footerisleft {
	width: 30%;
	height: 31px;
	background-color: white;
	float: left;

	
}

#footerisvidus {
	width: 30%;
	height: 31px;
	float: left;
	
	background-image: url(/assets/footer.jpg);
	background-position: right;
	background-repeat: no-repeat;
	background-color: white;

}

.menudivs {
	height: 34px;
	width: 200px;
	padding-left: 40px;
}

.clear {
	clear: both;
}

#tiklsul {
	paddint-top: 0px;	
}

.tikls {
	list-style-type: disc;
	padding-top: 0px;
	margin-top: 0px;
	margin-left: 30px;
	line-height: 22px;
	font-size: 15px;
}